<?php
require_once('dbConnect.php');
if($_SERVER['REQUEST_METHOD']=='POST') {

  
                $id= $_POST['id'];
		$driver_id= $_POST['driver_id'];
			$cust_id= $_POST['cust_id'];
	


  $sql = "SELECT * FROM label_printer 
                   where mobile_no LIKE '%$driver_id' 
                   AND cust_id LIKE '%$cust_id%' 
                   AND status LIKE 'Active' 
  ORDER BY sl_no DESC";
  
  
  
 
                
  $res = mysqli_query($con,$sql);
  $result = array();
  while($row = mysqli_fetch_array($res)){
    array_push($result, array('id'=>$row[0], 'desg'=>$row[4], 'name'=>$row[5], 'salary'=>$row[5],'place'=>$row[10]));
  }
  echo json_encode(array("value"=>1,"result"=>$result));
  mysqli_close($con);
}